html {
  font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
  line-height: 1.4;
  width: 100%;
  overflow-x: hidden;
}
html body {
  background: #ffffff;
  color: #444;
}
html body * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
}
html body a {
  text-decoration: none;
}
html body h1,
html body h2,
html body h3,
html body h4,
html body h5,
html body h6 {
  line-height: 1.3em;
  font-weight: 100;
  color: #0059b8;
}
html body .button {
  line-height: 1.3;
  text-align: center;
}
html body .blue-button {
  display: inline-block;
  background: #009ddc;
  color: #ffffff;
  padding: 1em 2em;
  border-radius: 1em;
  text-shadow: none;
  transition: all 0.2s ease;
  line-height: 1.3;
  text-align: center;
}
html body .blue-button:hover {
  background-color: #8ec549;
}
html body .light-blue-button {
  margin: 1em 0 0;
  border: 1px solid #23ace3;
  color: #23ace3;
  padding: 0.75em 1em;
  border-radius: 0.5em;
  display: inline-block;
  transition: all 0.2s ease;
  line-height: 1.3;
  text-align: center;
}
html body .light-blue-button:hover {
  color: white;
  background-color: #23ace3;
}
html body .gray-button {
  display: inline-block;
  margin: 0 0 0;
  color: #333333;
  border: 1px solid #333333;
  background: 0 0;
  padding: 0.75em 1em;
  border-radius: 0.5em;
  transition: all 0.2s ease;
  line-height: 1.3;
  text-align: center;
}
html body .gray-button:hover {
  color: white;
  background-color: #333333;
}
html body .transparent-button {
  display: inline-block;
  background: transparent;
  color: #009ddc;
  padding: 1em 2em;
  border: 2px solid #009ddc;
  border-radius: 1em;
  text-shadow: none;
  transition: all 0.2s ease;
  line-height: 1.3;
  text-align: center;
}
html body .transparent-button:hover {
  background: #009ddc;
  color: #ffffff;
}
html body .mobile-only {
  display: none;
}
html body .desktop-only {
  display: block;
}
html body .logo {
  width: 15em;
  display: block;
  margin: 0 0.5em;
  background: url(assets/images/discovery-world-logo.svg) no-repeat;
  text-indent: -9999px;
}
html body .logo img {
  width: 100%;
}
html body #search-icon:hover {
  cursor: pointer;
}
html body .menu-top-container {
  position: absolute;
  top: 0.25em;
  right: 4em;
}
html body .menu-top-container ul {
  list-style: none;
  padding: 0.5em 0 0 0;
  margin: 0;
  display: flex;
}
html body .menu-top-container ul li {
  display: inline-block;
  display: flex;
}
html body .menu-top-container ul li a {
  color: #999999;
  display: block;
  text-transform: uppercase;
  padding: 0.5em 1em;
}
html body #secondary-menu li.current_page_parent a {
  background: #9e1f63;
  color: #ffffff;
}
html body header {
  padding: 1em 0;
  position: relative;
}
html body header #nav-wrapper h1,
html body header #nav-wrapper h2 {
  margin: 0.5em;
  font-size: 1.4em;
}
html body header .search {
  padding: 8px 10px;
  position: absolute;
  background-color: #ffffff;
  top: 12px;
  right: 1.5em;
}
html body header .search svg {
  width: 100%;
}
html body header .search .fa-search {
  color: #666666;
}
html body header .search.open {
  background-color: #9c2363;
  transition: all 0.2s ease;
}
html body header .search.open .fa-search {
  color: #ffffff;
}
html body header .menu-main-container {
  margin-top: 0.5em;
  position: absolute;
  top: 2.3em;
  right: 0;
}
html body header .menu-main-container ul {
  list-style: none;
  padding: 0.5em 3.5em 0 0;
  margin: 0;
  display: flex;
  font-size: 1.2rem;
}
html body header .menu-main-container ul li {
  display: inline-block;
  display: flex;
}
html body header .menu-main-container ul li a {
  color: #9e1f63;
  display: block;
  text-transform: uppercase;
  padding: 0.5em 1em;
  position: relative;
}
html body header .menu-main-container ul li:nth-child(2) {
  border-right: 1px solid #9e1f63;
  border-left: 1px solid #9e1f63;
}
html body header .menu-main-container ul li:last-child a:after {
  content: "";
  display: none;
}
html body header .menu-main-container ul li.buy-tickets a {
    font-weight: bold;
    color: #fff !important;
	background-color: #9E1F63 !important;
	transition: all 0.2s linear;
	border: 1px solid #9E1F63;
}
html body header .menu-main-container ul li.buy-tickets a:hover,
html body header .menu-main-container ul li.buy-tickets a:focus {
    color: #9E1F63 !important;
    background-color: #fff !important;
}
html body #secondary-menu {
  width: 100%;
  margin: 0;
  padding: 0;
  white-space: nowrap;
  display: flex;
}
html body #secondary-menu li {
  display: inline-block;
  display: flex;
}
html body #secondary-menu li a {
  display: block;
  padding: 1em;
  color: #ffffff;
}
html body #secondary-menu li:first-child a {
  padding-left: 2em;
}
html body #secondary-menu li:last-child a {
  padding-right: 2em;
}
html body #secondary-menu li.current-menu-item a,
html body #secondary-menu li.current-page-ancestor a {
  background: #9e1f63;
  color: #ffffff;
}
html body #secondary-menu-scroller {
  display: block;
  width: 100%;
  overflow-x: auto;
  background: #0059b9;
  color: #ffffff;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
html body #secondary-menu-scroller .scroll-left,
html body #secondary-menu-scroller .scroll-right {
  position: absolute;
  top: 0;
  font-size: 2rem;
  line-height: 54px;
  display: none;
}
html body #secondary-menu-scroller .scroll-left:hover,
html body #secondary-menu-scroller .scroll-right:hover {
  cursor: pointer;
}
html body #secondary-menu-scroller .scroll-left {
  left: 0;
}
html body #secondary-menu-scroller .scroll-right {
  right: 0;
}
html body section a {
  word-wrap: break-word;
}
html body section div.event {
  overflow: hidden;
  padding: 1em 0 0;
}
html body section div.event .image {
  width: 20%;
  float: left;
}
html body section div.event .image img {
  width: 100%;
  border-radius: unset;
}
body > iframe {
  display: none;
}
html body section div.event .details {
  width: 80%;
  padding-left: 1em;
  float: left;
}
html body section div.event .details h2 {
  margin: 0;
}
html body section div.event .details h3 {
  margin-top: 0;
}
html body section.main-content {
  padding: 0 3.5em;
}
html body section.section-featured-full-width-image {
  position: relative;
  height: 0;
  padding-bottom: 49.5625%;
  overflow: hidden;
}
html body section.section-featured-full-width-image .photo {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
html body section.section-featured-full-width-image .text {
  padding: 0 3.5em;
  width: 80%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.5) 0 0 0.5em;
}
html body section.section-featured-full-width-image .text h2 {
  color: #ffffff;
  margin: 0 0 0.5em;
}
html body section.section-featured-full-width-image .text a.button {
  display: inline-block;
  background: #009ddc;
  color: #ffffff;
  padding: 1em 2em;
  border-radius: 1em;
  text-shadow: none;
  transition: all 0.2s ease;
}
html body section.section-featured-full-width-image .text a.button:hover {
  background: #ffffff;
  color: #009ddc;
}
html body section.section-featured-full-width-image .hours-hud {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  color: #ffffff;
  background: #9e1f63;
  padding: 0.5em 1em 0.5em 0;
  border-radius: 0 0.5em 0 0;
  margin-bottom: -2.8em;
  -webkit-transition: 150ms ease-in-out transform;
  -moz-transition: 150ms ease-in-out transform;
  transition: 150ms ease-in-out transform;
}
html body section.section-featured-full-width-image .hours-hud table {
  margin-left: 3.55em;
  opacity: 0;
  -webkit-transition: 200ms ease-in-out opacity;
  -moz-transition: 200ms ease-in-out opacity;
  transition: 200ms ease-in-out opacity;
}
html body section.section-featured-full-width-image .hours-hud table td {
  padding: 0 0.5em 0 0;
  opacity: 0.6;
}
html body section.section-featured-full-width-image .hours-hud:hover {
  -webkit-transform: translate(0, -2.8em);
  -moz-transform: translate(0, -2.8em);
  transform: translate(0, -2.8em);
}
html body section.section-featured-full-width-image .hours-hud:hover table {
  opacity: 1;
}
html body section.section-featured-full-width-image .hours-hud .clock {
  background: #9e1f63;
  border-radius: 0 0.5em 0 0;
  width: 2.5em;
  display: inline-block;
  vertical-align: bottom;
  padding: 0.4em;
}
html body section.section-featured-full-width-image .hours-hud .clock svg {
  display: block;
  width: 27px;
  height: 27px;
}
html body section.section-featured-full-width-image .hours-hud .hours {
  padding: 0 0 0 1em;
  display: inline-block;
  vertical-align: bottom;
}
html body section.section-featured-full-width-image .hours-hud .hours small {
  text-transform: uppercase;
  display: block;
}
html body section.section-2-up-cards {
  margin: 1em 0;
  display: table;
  width: 100%;
  border-collapse: separate;
}
html body section.section-2-up-cards .button {
  display: inline-block;
  margin: 0 0 2em;
  color: #ffffff;
  padding: 0.75em 1em;
  border: 1px solid #ffffff;
  border-radius: 0.5em;
  transition: all 0.2s ease;
}
html body section.section-2-up-cards .two-up {
  display: table-cell;
  width: 50%;
  background: #009ddc;
  color: #ffffff;
  text-align: center;
  padding: 0;
  border-right: 0.5em solid #ffffff;
}
html body section.section-2-up-cards .two-up .button:hover {
  background-color: #ffffff;
  color: #009ddc !important;
}
html body section.section-2-up-cards .two-up:nth-child(even) {
  background-color: #9c2363;
  border-right: none;
  border-left: 0.5em solid #ffffff;
}
html body section.section-2-up-cards .two-up:nth-child(even) .button:hover {
  background-color: #ffffff;
  color: #9c2363 !important;
}
html body section.section-2-up-cards .two-up h2 {
  color: #ffffff;
  margin: 0;
  height: 6em;
  padding: 0;
  position: relative;
  text-transform: uppercase;
}
html body section.section-2-up-cards .two-up h2 span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 80%;
}
html body section.section-2-up-cards-wo-cta {
  display: table;
  width: 100%;
  border: 1em solid #ffffff;
}
html body section.section-2-up-cards-wo-cta div {
  display: table-cell;
  margin: 0 0 2em;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 0.75em 1em;
  border-radius: 0.5em;
}
html body section.section-2-up-cards-white {
  display: table;
  width: 100%;
  border-collapse: separate;
  border-spacing: 1em;
}
html body section.section-2-up-cards-white .two-up {
  display: table-cell;
  width: 50%;
  background: none;
  text-align: left;
  vertical-align: top;
  padding: 20px;
}
html body section.section-2-up-cards-white .two-up h2 {
  text-transform: uppercase;
}
html body section.section-text {
  display: block;
  width: 100%;
  padding: 1em 3.5em;
}
html body section.section-text h2 {
  margin: 0;
}
html body section.section-featured-campaigns {
  margin: 1em 0;
  display: table;
  border-collapse: separate;
}
html body section.section-featured-campaigns div {
  padding: 0 1.5em 1.5em 1.5em;
  display: table-cell;
  width: 50%;
  background: #9c2363;
  color: #ffffff;
  border-right: 0.5em solid #ffffff;
}
html body section.section-featured-campaigns div:nth-child(even) {
  border-right: none;
  border-left: 0.5em solid #ffffff;
}
html body section.section-featured-campaigns div h2 {
  color: #ffffff;
  text-align: left;
}
html body section.section-featured-campaigns div .donate-now {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 0.75em 1em;
  border-radius: 0.5em;
  margin-top: 0.5em;
  transition: all 0.2s ease;
}
html body section.section-featured-campaigns div .donate-now:hover {
  color: #9c2363;
  background-color: #ffffff;
}
html body section.section-golden-ratio-sq-rect {
  display: table;
  width: 100%;
  border-bottom: 1em solid #ffffff;
}
html body section.section-golden-ratio-sq-rect .square-with-cta {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 60%;
  background-size: cover;
  background-position: center center;
  position: relative;
}
html body section.section-golden-ratio-sq-rect .square-with-cta .button {
  position: relative;
  z-index: 300;
}
html body section.section-golden-ratio-sq-rect .square-no-cta {
  display: table-cell;
  background-size: cover;
  background-position: center center;
  position: relative;
}
html body section.section-golden-ratio-sq-rect .rect {
  display: table-cell;
  vertical-align: bottom;
  width: 40%;
  background: #f5f5f5;
  color: #009fdf;
  text-align: left;
  padding: 0 0 0;
}
html body section.section-golden-ratio-sq-rect .rect .rect-copy {
  padding: 1.5em;
}
html body section.section-golden-ratio-sq-rect .rect .rect-image {
  display: block;
  width: 100%;
}
html body section.section-golden-ratio-rect-sq {
  display: table;
  width: 100%;
}
html body section.section-golden-ratio-rect-sq .rect {
  display: table-cell;
  vertical-align: top;
  width: 40%;
  background: #f5f5f5;
  color: #009fdf;
  text-align: left;
  padding: 0 0 0;
}
html body section.section-golden-ratio-rect-sq .rect .rect-image {
  display: block;
  width: 100%;
  overflow: hidden;
}
html body section.section-golden-ratio-rect-sq .rect .rect-copy {
  padding: 1.5em;
}
html body section.section-golden-ratio-rect-sq .square-with-cta {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 60%;
  background-size: cover;
  background-position: center center;
  position: relative;
}
html body section.section-golden-ratio-rect-sq .square-with-cta .button {
  position: relative;
  z-index: 300;
}
html body section.section-golden-ratio-rect-sq .square-no-cta {
  display: table-cell;
  background-size: cover;
  background-position: center center;
  position: relative;
}
html body section.section-join-today {
  margin: 1em 0;
  display: table;
  width: 100%;
  position: relative;
  z-index: 300;
}
html body section.section-join-today .copy {
  display: table-cell;
  width: 60%;
  background: #e1904b;
  color: #ffffff;
  text-align: left;
  padding: 2em;
  position: relative;
}
html body section.section-join-today .copy h3 {
  color: #ffffff;
  margin: 0 0 0.5em;
}
html body section.section-join-today .copy .body {
  width: 60%;
  float: left;
}
html body section.section-join-today .copy ul.benefits {
  width: 40%;
  float: left;
  margin: 1em 0;
}
html body section.section-join-today .copy .cta-link {
  display: inline-block;
  margin: 0;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 0.75em 1em;
  border-radius: 0.5em;
  transition: all 0.2s ease;
}
html body section.section-join-today .copy .cta-link:hover {
  color: #e1904b;
  background-color: #ffffff;
}
html body section.section-join-today .image {
  display: table-cell;
  vertical-align: middle;
  width: 40%;
  background-color: #f5f5f5;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #009fdf;
  text-align: left;
  padding: 0 0 0;
}
html body section.section-upcoming-events .featured {
  padding: 1.5em;
  background: #7a2a90;
  color: #ffffff;
  overflow: hidden;
}
html body section.section-upcoming-events .featured h2 {
  margin: 0 0 0.25em;
  color: #ffffff;
}
html body section.section-upcoming-events .featured .image-link {
  display: inline-block;
  vertical-align: middle;
  margin: 0 2em 0 0;
}
html body section.section-upcoming-events .featured .image-link img {
  display: block;
  width: 100%;
}
html body section.section-upcoming-events .featured .date {
  padding: 0.2em 0.5em;
  border-right: 1px solid #ffffff;
  line-height: 1.2em;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}
html body section.section-upcoming-events .featured .title {
  padding: 0.2em 2em 0.2em 0.5em;
  display: inline-block;
  vertical-align: middle;
}
html body section.section-upcoming-events .featured .button {
  display: inline-block;
  vertical-align: middle;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 0.75em 1em;
  border-radius: 0.5em;
  transition: all 0.2s ease;
}
html body section.section-upcoming-events .featured .button:hover {
  color: #7a2a90;
  background-color: #ffffff;
}
html body section.section-upcoming-events .upcoming {
  padding: 1.5em;
  background: #671f7d;
  color: #ffffff;
}
html body section.section-upcoming-events .upcoming h2 {
  margin: 0 0 0.25em;
  color: #ffffff;
}
html body section.section-upcoming-events .upcoming .table {
  display: table;
  width: 100%;
}
html body section.section-upcoming-events .upcoming .table .table-cell {
  display: table-cell;
  width: 24%;
  vertical-align: middle;
}
html body section.section-upcoming-events .upcoming .table .table-cell a {
  color: #ffffff;
  display: table;
  width: 100%;
}
html
  body
  section.section-upcoming-events
  .upcoming
  .table
  .table-cell
  a
  span.date {
  display: table-cell;
  padding: 0.2em 0.5em;
  border-right: 1px solid #ffffff;
  line-height: 1.2em;
  text-align: center;
  vertical-align: middle;
}
html
  body
  section.section-upcoming-events
  .upcoming
  .table
  .table-cell
  a
  span.title {
  padding: 0.2em 2em 0.2em 0.5em;
  display: table-cell;
  vertical-align: middle;
  line-height: 1.2em;
}
html body section.section-upcoming-events .upcoming .button {
  display: inline-block;
  vertical-align: middle;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 0.75em 1em;
  border-radius: 0.5em;
  transition: all 0.2s ease;
  width: auto !important;
}
html body section.section-upcoming-events .upcoming .button:hover {
  color: #7a2a90 !important;
  background-color: #ffffff;
}
html body section.section-60-40 {
  display: table;
  width: 100%;
}
html body section.section-60-40 .copy {
  display: table-cell;
  width: 60%;
  background: #8ec549;
  color: #ffffff;
  text-align: left;
  padding: 2em;
  position: relative;
}
html body section.section-60-40 .copy h1 {
  color: #ffffff;
  margin: 0 0 0.5em;
}
html body section.section-60-40 .copy .text {
  width: 90%;
  float: left;
}
html body section.section-60-40 .copy .cta-link:hover {
  color: #8ec549;
}
html body section.section-60-40 .image {
  display: table-cell;
  vertical-align: middle;
  width: 40%;
  background-color: #f5f5f5;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #009fdf;
  text-align: left;
  padding: 0 0 0;
}
html body section.section-40-60 {
  display: table;
  width: 100%;
}
html body section.section-40-60 .image {
  display: table-cell;
  vertical-align: middle;
  width: 40%;
  background-color: #f5f5f5;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: left;
  padding: 0 0 0;
}
html body section.section-40-60 .copy {
  display: table-cell;
  width: 60%;
  color: #ffffff;
  text-align: left;
  padding: 2em;
  position: relative;
}
html body section.section-40-60 .copy h1 {
  color: #ffffff;
  margin: 0 0 0.5em;
}
html body section.section-40-60 .copy .cta-link:hover {
  color: #8ec549;
}
html body section.section-classes {
  display: block;
  border-collapse: separate;
  border-spacing: 1em;
}
html body section.section-classes div.class {
  padding: 0 1.5em 1.5em 1.5em;
  display: table-cell;
  width: 50%;
  color: #ffffff;
}
html body section.section-classes .class-link {
  color: #fff;
}
html body section.section-classes .class-link:hover {
  text-decoration: none;
}
html body section.section-classes div.class h2,
html body section.section-classes div.class h3 {
  color: #ffffff;
  text-align: left;
}
html body section.section-classes div.class .related-exhibit {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 0.75em 1em;
  border-radius: 0.5em;
  margin-top: 0.5em;
  transition: all 0.2s ease;
}
html body section.section-classes div.class .related-exhibit:hover {
  color: #9c2363;
  background-color: #ffffff;
}
html body section.section-classes div.class.first {
  background-color: #009ddc;
}
html body section.section-classes div.class.first .ghostbtn {
  color: #ffffff;
  border: 1px solid #ffffff;
}
html body section.section-classes div.class.first .ghostbtn:hover {
  background-color: #ffffff;
  border: 1px solid #009ddc;
  color: #009ddc;
}
html body section.section-classes div.class.second {
  background-color: #9c2363;
}
html body section.section-classes div.class.second .ghostbtn {
  color: #ffffff;
  border: 1px solid #ffffff;
}
html body section.section-classes div.class.second .ghostbtn:hover {
  background-color: #ffffff;
  border: 1px solid #9c2363;
  color: #9c2363;
}
html body section.section-classes div.class.third {
  background-color: #8ec549;
}
html body section.section-classes div.class.third .ghostbtn {
  color: #ffffff;
  border: 1px solid #ffffff;
}
html body section.section-classes div.class.third .ghostbtn:hover {
  background-color: #ffffff;
  border: 1px solid #8ec549;
  color: #8ec549;
}
html body section.section-accordion {
  padding-bottom: 1em;
}
html body section.section-accordion .tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  overflow: hidden;
}
html body section.section-accordion input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
html body section.section-accordion label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #9d2261;
  color: #ffffff;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
}
html body section.section-accordion label:after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
html body section.section-accordion .tab-content {
  padding: 1em;
  overflow: hidden;
  border: 1px solid #9d2261;
  display: none;
}
html body section.section-accordion .tab-content p {
  float: left;
}
html body section.section-accordion .tab-content table td {
  padding: 10px;
}
html body section.section-accordion input[type="checkbox"] + label::after {
  content: "+";
}
html
  body
  section.section-accordion
  input[type="checkbox"]:checked
  + label::after {
  transform: rotate(315deg);
}
html body section.section-social-stream .text {
  padding: 0 3.5em;
  width: 80%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2;
  text-shadow: rgba(0, 0, 0, 0.5) 0 0 0.5em;
}
html body section.section-social-stream .text span {
  color: #ffffff;
  font-size: 28px;
}
html body section.section-social-stream#social-stream-preview .text span a {
  padding: 0;
  color: #ffffff;
  font-size: 28px;
  width: 35% !important;
}
html body section .stacked-gallery {
  margin: 0 0 1em 2em;
  width: 50%;
  float: right;
}
html body section .stacked-gallery img {
  margin: 0;
  width: 100% !important;
  display: block;
}
html body section.positions-wrap {
  padding: 0 3.5em 3.5em;
}
html body section.positions-wrap .positions {
  columns: 3;
  column-rule: 1px solid #dddddd;
  background: #f5f5f5;
  padding: 2em;
}
html body #map {
  width: 100%;
  height: 30em;
  margin: 0 0 2em;
}
html body .center-info address {
  font-style: normal !important;
}
html body footer {
  background: #f5f5f5;
  color: #333333;
}
html body footer .menu-footer-container {
  text-align: center;
}
html body footer .menu-footer-container #menu-footer {
  list-style-type: none;
}
html body footer .menu-footer-container #menu-footer li {
  float: left;
}
html body footer .menu-footer-container #menu-footer li a {
  padding: 0 1em;
  color: #333333;
  border-right: 1px solid #333333;
  border-left: 1px solid #333333;
}
html body footer .menu-footer-container #menu-footer li:first-child a,
html body footer .menu-footer-container #menu-footer li:last-child a {
  border: none;
}
html body footer #subForm input[type="email"] {
  border: none;
  box-shadow: inset 0 0.15em 0.6em rgba(0, 0, 0, 0.15);
  background: #ffffff;
  padding: 0.5em;
  width: 55%;
  margin: 0 1em 0 0;
}
html body footer .social-media-wrapper {
  text-align: center;
}
html body footer .social-media-wrapper a.social-media {
  width: 2.7em;
  display: inline-block;
  padding: 0.5em;
}
html body footer .social-media-wrapper a.social-media:hover {
  opacity: 0.75;
}
html body footer .social-media-wrapper a.social-media:active {
  -webkit-filter: brightness(80%);
  -moz-filter: brightness(80%);
  filter: brightness(80%);
}
html body footer .social-media-wrapper a.social-media img {
  width: 100%;
  display: block;
}
html body #circle-thing {
  width: 101%;
  height: 101%;
  z-index: 1;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  pointer-events: none;
  display: block;
}
html body #circle-thing circle {
  fill: none;
  stroke: #ffffff;
  stroke-width: 2;
  stroke-miterlimit: 10;
}
html body #circle-thing circle.main {
  stroke-width: 6;
  fill: rgba(0, 0, 0, 0.4);
}
html body #circle-thing circle.child {
  stroke-dasharray: 60, 90, 200, 30, 40, 0;
}
html body #circle-thing circle.satellite {
  stroke-linecap: round;
  /*stroke-dasharray: 120, 20, 110, 20, 140;*/
  stroke-dasharray: 400, 250;
}
html body.single-exhibits #secondary-menu {
  display: table;
}
html body.single-exhibits #secondary-menu li {
  display: table-cell;
}
html body.single-exhibits #menu-item-37 a {
  background: #9e1f63;
  color: #ffffff;
}
html body #blog-filters-group {
  padding-left: 0.5em;
  list-style-type: none;
}
html body #blog-filters-group li {
  margin-right: 15px;
  display: inline-block;
  text-transform: uppercase;
}
html body #blog-filters-group li:hover {
  cursor: pointer;
}
html body #blog-filters-group li.know-us, 
html body #blog-filters-group li.resources {
  color: #8ec549;
}
html body #blog-filters-group li.science-technology,
html body #blog-filters-group li.experiments {
  color: #9d2261;
}
html body #blog-filters-group li.going-on, 
html body #blog-filters-group li.aquarium {
  color: #009ed9;
}
html body #blog-filters-group li.theme {
  color: #f37f30;
}
html body #blog-mini-cards .blog-mini-card {
  margin: 0 0.5% 1% 0.5%;
  vertical-align: top;
  float: left;
  width: 24%;
  position: relative;
  color: #ffffff;
  text-align: center;
  padding: 0 0 0;
}
html body #blog-mini-cards .blog-mini-card h2 {
  font-size: 100%;
  color: #ffffff;
  position: relative;
  padding-bottom: 5em;
}
html body #blog-mini-cards .blog-mini-card h2 span {
  width: 90%;
  margin: 0 0 1.5em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-transform: uppercase;
}
html body #blog-mini-cards .blog-mini-card img {
  background: rgba(0, 0, 0, 0.1);
  display: block;
  width: 100%;
}
html body #blog-mini-cards .blog-mini-card.get-to-know-us,
html body #blog-mini-cards .blog-mini-card.additional-resources {
  background-color: #8ec549;
}
html body #blog-mini-cards .blog-mini-card.science-and-technology,
html body #blog-mini-cards .blog-mini-card.experiments-and-activities {
  background-color: #9d2261;
}
html body #blog-mini-cards .blog-mini-card.whats-going-on,
html body #blog-mini-cards .blog-mini-card.from-the-aquarium {
  background-color: #009ed9;
}
html body #blog-mini-cards .blog-mini-card.weekly-theme {
  background-color: #f37f30;
}
html body .blog-post .main {
  padding: 0 3.5em;
}
html body .exhibit-mini-card {
  margin: 0 0.5% 1% 0.5%;
  vertical-align: top;
  float: left;
  width: 24%;
  position: relative;
  color: #ffffff;
  text-align: center;
  padding: 0 0 0;
}
html body .exhibit-mini-card:nth-child(3n + 1) {
  background-color: #009ddc;
}
html body .exhibit-mini-card:nth-child(3n + 2) {
  background-color: #9c2363;
}
html body .exhibit-mini-card:nth-child(3n + 3) {
  background-color: #8ec549;
}
html body .exhibit-mini-card h2 {
  color: #ffffff;
  position: relative;
  padding-bottom: 5em;
}
html body .exhibit-mini-card h2 span {
  width: 90%;
  margin: 0 0 1.5em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-transform: uppercase;
}
html body .exhibit-mini-card img {
  background: rgba(0, 0, 0, 0.1);
  display: block;
  width: 100%;
}
html body.page-id-108 header .search svg path,
html body.page-id-108 header .search svg ellipse {
  stroke: #9e1f63 !important;
}
html.lt-ie12 body section.section-golden-ratio-sq-rect .square-with-cta svg,
html.lt-ie12 body section.section-golden-ratio-rect-sq .square-with-cta svg {
  display: none !important;
}
#tribe-events-content > .tribe-events-ical.tribe-events-button {
  display: none;
}
.tribe-events-cal-links {
  display: none;
}
#tribe-events-pg-template,
.tribe-events-pg-template {
  max-width: 100% !important;
}
.tribe-events-content ul li {
  line-height: unset !important;
  margin: unset !important;
}
.archive-content {
  margin: 0 auto;
  width: 93.2vw;
}

.feat-event h3 {
  position: absolute;
  left: 0;
}

.tribe-events-list .tribe-events-loop .feat-event .tribe-events-event-image {
  margin-top: 150px !important;
}

.feat-event .tribe-events-event-meta {
  position: absolute;
  left: 0;
  margin-top: 30px !important;
}

.feat-event .tribe-events-event-cost {
  position: absolute;
  left: 0;
  margin-top: 100px;
}

.tribe-events-list .tribe-events-loop .feat-event .tribe-events-content {
  float: left;
  width: 65% !important;
  margin-top: 150px !important;
}

.week-name {
  margin-left: 15px;
}

@media (min-width: 1440px) {
  html body #container {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
  }
  html body #secondary-menu-scroller {
    border-radius: 0.25em 0.25em 0 0;
  }
  html body #secondary-menu-scroller section img {
    border-radius: 0 0 0.25em 0.25em;
  }
  html body section.section-featured-full-width-image {
    border-radius: 0.25em;
  }
}
@media (max-width: 1440px) {
  html body section.section-accordion {
    padding: 0 1em 1em 1em;
  }
}
@media (min-width: 1200px) {
  html body footer {
    padding: 2em;
    display: table;
    width: 100%;
  }
  html body footer #subForm {
    display: table-cell;
    vertical-align: middle;
  }
  html body footer .social-media-wrapper {
    display: table-cell;
    vertical-align: middle;
  }
}
@media (max-width: 1199px) {
  html body footer {
    padding: 1.5em 0;
  }
  html body footer .menu-footer-container {
    text-align: center;
  }
  html body footer .menu-footer-container #menu-footer {
    padding: 0;
    display: inline-block;
    overflow: hidden;
  }
  html body footer #subForm {
    margin: 0 auto;
    width: 100%;
    display: block;
    text-align: center;
  }
  html body footer #subForm button {
    width: auto;
  }
  html body footer .social-media-wrapper {
    display: block;
  }
}
@media (min-width: 960px) and (max-width: 1199px) {
  html body footer #subForm {
    width: 50%;
  }
}
@media (min-width: 960px) {
  html body .site-search input {
    padding: 1px 5px;
    width: 350px;
    height: 36px;
    background-color: #f5f5f5;
    border: none;
    display: none;
  }
  html body section.section-golden-ratio-sq-rect.mobile-only,
  html body section.section-golden-ratio-rect-sq.mobile-only {
    display: none;
  }
  html body section.section-social-stream .text span {
    font-size: 38px;
  }
  html body section.section-social-stream#social-stream-preview .text span a {
    padding: 0px;
    color: #FFFFFF;
    font-size: 38px;
    width: 35% !important;
  }
}
@media (max-width: 959px) {
  .tribe-events-list .tribe-events-loop .feat-event .tribe-events-content {
    margin-top: 200px !important;
    width: 100% !important;
  }
  .feat-event .tribe-events-event-cost {
    margin-top: 130px !important;
  }
  .tribe-events-list .tribe-events-loop .feat-event .tribe-events-event-image {
    margin-top: 0 !important;
  }
  .tribe-events-list .type-tribe_events {
    padding-top: 250px !important;
    position: relative;
  }
  .tribe-events-list .tribe-events-loop .tribe-events-event-image {
    width: 100% !important;
    position: absolute !important;
    top: 0;
  }
  html body .desktop-only {
    display: none !important;
  }
  html body .mobile-only {
    display: block;
  }
  html body header {
    padding: 1em 0 0 0;
  }
  html body header .logo {
    padding: 0.25em 0 0 1.5em;
    width: 15em;
  }
  html body header #menu-icon {
    width: 24px;
    height: 28px;
    position: absolute;
    top: 2em;
    right: 1.3em;
    margin: 0 auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
  }
  html body header #menu-icon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #005db9;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
  }
  html body header #menu-icon span:nth-child(1) {
    top: 0px;
  }
  html body header #menu-icon span:nth-child(2),
  html body header #menu-icon span:nth-child(3) {
    top: 8px;
  }
  html body header #menu-icon span:nth-child(4) {
    top: 16px;
  }
  html body header #menu-icon.open span:nth-child(1) {
    top: 8px;
    width: 0%;
    left: 50%;
  }
  html body header #menu-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  html body header #menu-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  html body header #menu-icon.open span:nth-child(4) {
    top: 8px;
    width: 0%;
    left: 50%;
  }
  html body header #nav-wrapper {
    width: 100%;
    display: block;
  }
  html body header #nav-wrapper .menu-main-container {
    position: relative;
    top: auto;
    right: auto;
  }
  html body header #nav-wrapper .menu-main-container ul {
    padding: 0;
    display: block;
    text-align: center;
  }
  html body header #nav-wrapper .menu-main-container ul li {
    display: inline;
  }
  html body header #nav-wrapper .menu-main-container ul li a {
    display: inline-block;
  }
  html body #secondary-nav-mobile {
    display: none;
    width: 100%;
    background-color: #fff;
    font-size: 1.8rem;
  }
  html body #secondary-nav-mobile ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    border-top: 2px solid #e8e8e8;
  }
  html body #secondary-nav-mobile ul li {
    margin: 0.5em 0;
  }
  html body #secondary-nav-mobile ul li a {
    color: #9c2363;
  }
  html body #secondary-nav-mobile ul li.current-menu-item a,
  html body #secondary-nav-mobile ul li.current-page-ancestor a {
    text-decoration: underline;
  }
  html body .site-search {
    margin: 0.5em auto 1em auto;
    text-align: center;
    position: relative;
  }
  html body .site-search input {
    padding: 0 10px;
    width: 85%;
    height: 34px;
    border-radius: 10px;
    border: 1px solid #ccc;
    background-color: #f8f8f8;
  }
  html body .site-search input:focus {
    outline: 0;
  }
  html body .site-search:after {
    font-family: "FontAwesome";
    content: "\f002";
    position: absolute;
    top: 6px;
    right: 8%;
    color: #969595;
  }
  html body section.section-golden-ratio-sq-rect,
  html body section.section-golden-ratio-rect-sq {
    margin-top: 1em;
    display: block;
    border-bottom: none;
  }
  html body section.section-golden-ratio-sq-rect .square-with-cta,
  html body section.section-golden-ratio-rect-sq .square-with-cta {
    padding: 0;
    width: 100%;
    display: block;
  }
  html body section.section-golden-ratio-sq-rect .square-with-cta img,
  html body section.section-golden-ratio-rect-sq .square-with-cta img {
    width: 100%;
    display: block;
  }
  html body section.section-golden-ratio-sq-rect .square-with-cta .button,
  html body section.section-golden-ratio-rect-sq .square-with-cta .button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  html body section.section-golden-ratio-sq-rect .square-no-cta,
  html body section.section-golden-ratio-rect-sq .square-no-cta {
    padding: 0;
    width: 100%;
    display: block;
  }
  html body section.section-golden-ratio-sq-rect .square-no-cta img,
  html body section.section-golden-ratio-rect-sq .square-no-cta img {
    width: 100%;
  }
  html body section.section-golden-ratio-rect-sq {
    margin-top: 1em;
  }
  html body section.section-join-today {
    margin-top: 1em;
  }
  html body section.section-60-40 {
    display: block;
  }
  html body section.section-60-40 .copy {
    display: block;
    width: 100%;
    overflow: hidden;
  }
  html body section.section-60-40 .image {
    display: block;
    width: 100%;
  }
  html body section.section-40-60 {
    display: block;
  }
  html body section.section-40-60 .copy {
    display: block;
    width: 100%;
    overflow: hidden;
  }
  html body .center-info {
    background-color: #ffffff;
    position: relative;
    z-index: 300;
  }
  html body .center-info .icons {
    margin: 0 auto;
    padding: 2em 0;
    display: table;
    width: 80%;
  }
  html body .center-info .icons div {
    display: table-cell;
    width: 33.3333%;
    padding: 0;
    text-align: center;
  }
  html body .center-info .icons div img {
    width: 8em;
  }
  html body .center-info .content {
    padding: 0 3em 2em 3em;
    display: none;
  }
  html body .center-info .content address {
    margin-bottom: 0.5em;
    font-style: normal;
  }
  html body .center-info .content .button {
    margin: 1em 0 0;
    border: 1px solid #23ace3;
    color: #23ace3;
    padding: 0.75em 1em;
    border-radius: 0.5em;
    margin-top: 0.5em;
    transition: all 0.2s ease;
    display: inline-block;
  }
  html body .center-info .content .button:hover {
    color: #ffffff;
    background-color: #23ace3;
  }
  html body .exhibit-mini-card {
    margin: 0 1% 2% 1%;
    float: left;
    width: 31.3333%;
  }
  html body.single-exhibits #menu-item-37 a {
    background: none;
    color: #9e1f63;
  }
  html body #blog-filters-group {
    text-align: center;
  }
  html body #blog-mini-cards .blog-mini-card {
    margin: 0 1% 2% 1%;
    float: left;
    width: 31.3333%;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  html body header #nav-wrapper .menu-main-container ul {
    font-size: 1.8rem;
  }
  html body footer #subForm {
    width: 70%;
  }
}
@media (max-width: 767px) {
  #tribe-events-pg-template {
    padding: 0 !important;
  }
  html body h1 {
    font-size: 1.7em;
  }
  html body #secondary-nav-mobile {
    font-size: 1.5rem;
  }
  html body section.main-content {
    padding: 0 2em;
  }
  html body section.section-2-up-cards {
    border-spacing: 0;
  }
  html body section.section-2-up-cards .two-up {
    margin-bottom: 1em;
    width: 100%;
    display: block;
    border-right: none;
  }
  html body section.section-2-up-cards .two-up:nth-child(even) {
    margin-bottom: 0;
    border-left: none;
  }
  html body section.section-2-up-cards-white .two-up {
    width: 100%;
    display: block;
    padding: 0 10px;
  }
  #exhibit-details {
    width: 100%;
  }
  html body section.section-text {
    padding: 1em 2.5em;
  }
  html body section.section-featured-campaigns {
    border-spacing: 0;
  }
  html body section.section-featured-campaigns div {
    margin-bottom: 1em;
    padding-bottom: 2.5em;
    width: 100%;
    display: inline-block;
    border: none;
  }
  html body section.section-featured-campaigns div:nth-child(even) {
    margin-bottom: 0;
    border: none;
  }
  html body section.section-join-today .copy .body,
  html body section.section-join-today .copy ul.benefits {
    width: 50%;
  }
  html body section.section-join-today .image {
    display: none;
  }
  html body section.section-upcoming-events .featured .image-link {
    margin-bottom: 15px;
    display: block;
  }
  html body section.section-upcoming-events .featured .date {
    font-size: 1.5em !important;
  }
  html body section.section-upcoming-events .featured .title {
    font-size: 1.5em !important;
  }
  html body section.section-upcoming-events .featured .button {
    margin: 0.5em 0;
  }
  html body section.section-upcoming-events .upcoming .table {
    display: block;
  }
  html body section.section-upcoming-events .upcoming .table .table-cell {
    margin-top: 1em;
    width: 100%;
    display: block;
  }
  html body section.section-upcoming-events .upcoming .table .table-cell a {
    display: block;
  }
  html
    body
    section.section-upcoming-events
    .upcoming
    .table
    .table-cell
    a
    .title {
    font-size: 1.1em !important;
  }
  html
    body
    section.section-upcoming-events
    .upcoming
    .table
    .table-cell
    a.button {
    display: inline-block;
  }
  html body section.section-classes {
    border-spacing: 0;
  }
  html body section.section-classes div.class {
    margin-bottom: 1em;
    width: 100%;
    display: block;
    overflow: hidden;
  }
  html body section .stacked-gallery {
    display: none;
  }
  html body section.positions-wrap {
    padding: 0 1em 3.5em 1em;
  }
  html body section.positions-wrap h2 {
    margin-left: 1.5em;
  }
  html body section.positions-wrap .positions {
    columns: 1;
    background: #f5f5f5;
    padding: 2em;
  }
  html body #social-stream-preview a {
    width: 50% !important;
  }
  html body .blog-post .main {
    padding: 0 2em;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  html body section.section-2-up-cards .two-up h2 {
    height: 5em;
  }
  html body .exhibit-mini-card {
    margin: 0 1% 2% 1%;
    width: 48%;
  }
  html body #blog-filters-group li {
    margin-bottom: 0.5em;
  }
  html body #blog-mini-cards .blog-mini-card {
    margin: 0 1% 2% 1%;
    width: 48%;
  }
}
@media (max-width: 600px) {
  html body .alert-wrap .alert {
    font-size: 1rem;
  }
  html body header #nav-wrapper .menu-main-container ul {
    font-size: 1.2rem;
  }
  html body #secondary-nav-mobile {
    font-size: 1.3rem;
  }
  html body section#primary {
    padding: 0 1.5em !important;
  }
  html body section.section-featured-full-width-image .text {
    top: 40%;
  }
  html body section.section-featured-full-width-image .text span,
  html body section.section-featured-full-width-image .text h2 {
    display: none;
  }
  html body section.section-join-today .copy .body,
  html body section.section-join-today .copy ul.benefits {
    width: 100%;
  }
  html body .center-info .content {
    padding: 0 2em 2em 2em;
  }
  html body footer .menu-footer-container #menu-footer li {
    float: none;
  }
  html body footer .menu-footer-container #menu-footer li a {
    border: none;
  }
  html body footer .menu-footer-container #menu-footer li:first-child a,
  html body footer .menu-footer-container #menu-footer li:last-child a {
    border: none;
  }
}
@media (max-width: 479px) {
  html body .site-search {
    text-align: center;
    position: relative;
  }
  html body .site-search input {
    padding: 0 10px;
    height: 28px;
    border-radius: 10px;
    border: 1px solid #ccc;
    background-color: #f8f8f8;
  }
  html body .site-search input:focus {
    outline: 0;
  }
  html body .site-search:after {
    font-family: "FontAwesome";
    content: "\f002";
    position: absolute;
    top: 4px;
    color: #969595;
  }
  html body header #nav-wrapper .logo {
    width: 12.5em;
  }
  html body header #nav-wrapper .menu-main-container ul {
    font-size: 1rem;
  }
  html body header #nav-wrapper .menu-main-container ul li a {
    padding: 0.15em 0.25em;
  }
  html body #secondary-nav-mobile {
    font-size: 1rem;
  }
  html body section.section-featured-full-width-image .text a.button {
    padding: 1em;
  }
  html body section.section-2-up-cards .two-up h2 {
    height: 5em;
    font-size: 1.2em;
  }
  html body .center-info .icons div img {
    width: 6em;
  }
  html body footer #subForm input[type="email"] {
    width: 70%;
    margin: 0.5em 15%;
  }
  html body footer #subForm button {
    margin: 0.1em 0 1em 0;
  }
  html body .exhibit-mini-card {
    margin: 0 3% 3% 3%;
    width: 94%;
  }
  html body #blog-filters-group li {
    margin-bottom: 0.5em;
  }
  html body #blog-mini-cards .blog-mini-card {
    margin: 0 3% 3% 3%;
    width: 94%;
  }
}
@media (max-width: 670px) {
  html body section.section-social-stream#social-stream-preview .text span a {
    width: 65% !important;
  }
}
@media (max-width: 400px) {
  html body header #menu-icon {
    width: 22px;
    height: 23px;
    position: absolute;
    top: 1.9em;
  }
  html body header #nav-wrapper .logo {
    width: 10em;
  }
  html body header #nav-wrapper .menu-main-container ul {
    font-size: 0.8rem;
  }
  html body #secondary-nav-mobile {
    font-size: 0.8rem;
  }
  html body #things-to-do-filter,
  html body #classes-filter {
    font-size: 0.8rem;
  }
}
